/* collapsed tag message */
"%i more" = "mais %i";

/* collapsed tag message (singular) */
"%i tag" = "%i etiqueta";

/* collapsed tag message (plural) */
"%i tags" = "%i etiquetas";

/* No comment provided by engineer. */
"Blue" = "Azul";

/* No comment provided by engineer. */
"Current" = "Actual";

/* No comment provided by engineer. */
"Duplicate tag name" = "Nome de etiqueta duplicado";

/* No comment provided by engineer. */
"Green" = "Verde";

/* No comment provided by engineer. */
"Grey" = "Cinzento";

/* No comment provided by engineer. */
"Hide" = "Ocultar";

/* No comment provided by engineer. */
"Missing tag color" = "Cor de etiqueta em falta";

/* No comment provided by engineer. */
"Missing tag name" = "Nome de etiqueta em falta";

/* No comment provided by engineer. */
"No results found." = "Sem resultados encontrados.";

/* No comment provided by engineer. */
"No results found. Press enter to create a tag." = "Sem resultados encontrados. Pressione Enter para criar uma etiqueta.";

/* No comment provided by engineer. */
"Orange" = "Laranja";

/* No comment provided by engineer. */
/* Tradução igual a Original == */
"Popular" = "Popular";

/* No comment provided by engineer. */
"Purple" = "Púrpura";

/* No comment provided by engineer. */
"Red" = "Encarnado";

/* No comment provided by engineer. */
"Remaining" = "Restante";

/* No comment provided by engineer. */
"Show" = "Mostrar";

/* No comment provided by engineer. */
"Tag" = "Etiqueta";

/* No comment provided by engineer. */
"There is already a tag with this name. Please choose a different name for your tag." = "Já existe uma etiqueta com este nome. Por favor escolha um nome diferente para a sua etiqueta.";

/* No comment provided by engineer. */
"Yellow" = "Amarelo";

/* No comment provided by engineer. */
"You must give the tag a color in order to proceed." = "É necessário atribuir uma cor à etiqueta para continuar.";

/* No comment provided by engineer. */
"You must give the tag a name in order to proceed." = "É necessário atribuir um nome à etiqueta para continuar.";


